<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9999</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MINIMUM">1.7277</MDI>
      <MDI key="STATISTICS_MAXIMUM">22.4438</MDI>
      <MDI key="STATISTICS_MEAN">13.4451</MDI>
      <MDI key="STATISTICS_STDDEV">4.3615</MDI>
      <MDI key="STATISTICS_NNULL">  390874</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
